FUEL CMS 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1708187 漏洞类型 跨站请求伪造
发布时间 2019-08-19 更新时间 2019-08-27
CVE编号 CVE-2019-15229 CNNVD-ID CNNVD-201908-1285
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1285
|漏洞详情
FUEL CMS是一款基于Codelgniter框架的内容管理系统(CMS)。 FUEL CMS 1.4.4版本中的Admin控制台的blocks/create/ Create Blocks部分存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:www.sevenlayers.com

链接:https://www.sevenlayers.com/index.php/238-fuelcms-1-4-4-csrf


来源:github.com

链接:https://github.com/daylightstudio/FUEL-CMS/issues/536


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15229